<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="中文 (简体)" version="4.32.0.2470" translator="烈火@心海e站" email="idestroy@163.com">
	
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="宋体"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="12"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="35"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">许可证名称不能为空！请输入有效的许可证名称。</Text>
			<Text name="002">您输入的许可证密钥不正确或无效！请重新输入并重试。</Text>
			<Text name="003">感谢您注册%s！</Text>
			<Text name="004">发生内部应用程序错误：&#x000A;&#x000A;%s</Text>
			<Text name="005">名称%s已经存在。&#x000A;&#x000A;你想替换它吗?</Text>
			<Text name="006">你确定要取消扫描过程?</Text>
			<Text name="007">你确定要取消清理程序吗?</Text>
			<Text name="008">你确定要取消粉碎过程?</Text>
			<Text name="009">你确定要取消擦除过程吗?</Text>
			<Text name="010">你确定要取消测试过程吗?</Text>
			<Text name="011">您确定要删除所选的插件项吗?</Text>
			<Text name="012">您确定要永久移除选定的启动项目吗?</Text>
			<Text name="013">请选择至少一次覆盖。</Text>
			<Text name="014">请至少选择一天。</Text>
			<Text name="015">请至少选择一个月。</Text>
			<Text name="016">您选择了一个不在任何指定月份的日子。请包括至少一个有选定日期的月份。</Text>
			<Text name="017">您确定要永久删除所选的还原点吗?</Text>
			<Text name="018">请等到当前程序完成卸载或更改。</Text>
			<Text name="019">尝试卸载%s时发生错误。它可能已经被卸载。&#x000A;&#x000A;你想从程序列表中删除%s吗?</Text>
			<Text name="020">您确定要永久移除所选的附加项目吗?</Text>
			<Text name="021">您确定要永久删除选定的文件或文件夹吗?</Text>
			<Text name="022">你确定要删除选定的项目吗?</Text>
			<Text name="023">你确定要取消下载过程?</Text>
			<Text name="024">你确定要取消更新过程?</Text>
			<Text name="025">请至少选择一个用户。</Text>
			<Text name="026">%s监控是活动的。</Text>
			<Text name="027">%s可以为你节省磁盘空间。&#x000A;&#x000A;点此选择一个动作...</Text>
			<Text name="028">%s可以节省磁盘空间的%s。&#x000A;&#x000A;点此清除...</Text>
			<Text name="029">%s 已保存 %s 磁盘空间。</Text>
			<Text name="030">%s可以在清理之前自动关闭%s。&#x000A;&#x000A;点此选择操作...</Text>
			<Text name="031">不再显示此消息</Text>
			<Text name="032">您需要在清理之前关闭%s，因为某些文件在使用时无法删除。&#x000A;&#x000A;您想现在关闭它吗?</Text>
			<Text name="033">%s需要很长时间才能关闭。&#x000A;&#x000A;您想强制关闭吗?</Text>
			<Text name="034">%s可以为您自动清理%s。&#x000A;&#x000A;点此选择操作...</Text>
			<Text name="035">%s已关闭。&#x000A;&#x000A;点此清除...</Text>
			<Text name="036">%s清除了%s并保存了%s的磁盘空间。</Text>
			<Text name="037">驱动器擦除器会在多次安全擦除时过早磨损固态驱动器（SSD）%s。&#x000A;&#x000A;您确定要继续吗?</Text>
			<Text name="038">"%s"&#x000A;&#x000A;您确定要恢复注册表备份吗?</Text>
			<Text name="039">注册表备份已成功恢复！</Text>
			<Text name="040">您输入的许可证密钥已过期。&#x000A;&#x000A;到期日期：%s</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">Windows资源管理器</Text>
			<Text id="1001">开始菜单运行历史</Text>
			<Text id="1002">开始菜单最近的项目</Text>
			<Text id="1003">Windows搜索历史</Text>
			<Text id="1004">打开&amp;保存对话框历史记录</Text>
			<Text id="1005">任务栏跳转列表</Text>
			<Text id="1006">缩略图缓存</Text>
			<Text id="1007">Windows证书</Text>
			<Text id="1008">其他资源管理器MRU</Text>
			
			<Text id="1100">Windows系统</Text>
			<Text id="1101">剪贴板</Text>
			<Text id="1102">回收站</Text>
			<Text id="1103">临时文件</Text>
			<Text id="1104">内存转储</Text>
			<Text id="1105">Windows日志文件</Text>
			<Text id="1106">Windows错误报告</Text>
			<Text id="1107">检查磁盘文件碎片</Text>
			<Text id="1108">DNS 缓存</Text>
			<Text id="1109">字体缓存</Text>
			<Text id="1110">无效的开始菜单快捷方式</Text>
			<Text id="1111">无效的桌面快捷方式</Text>
			
			<Text id="1200">高级选项</Text>
			<Text id="1201">Windows事件日志</Text>
			<Text id="1202">Windows预取文件</Text>
			<Text id="1203">菜单顺序缓存</Text>
			<Text id="1204">系统托盘通知缓存</Text>
			<Text id="1205">窗口大小&amp;位置缓存</Text>
			<Text id="1206">用户助手历史</Text>
			<Text id="1207">无效的环境路径</Text>
			<Text id="1208">IIS 日志文件</Text>
			
			<Text id="1300">注册表清理</Text>
			<Text id="1301">ActiveX / COM组件</Text>
			<Text id="1302">共享的DLL</Text>
			<Text id="1303">字体</Text>
			<Text id="1304">帮助文件</Text>
			<Text id="1305">文件扩展名</Text>
			<Text id="1306">应用</Text>
			<Text id="1307">应用程序路径</Text>
			<Text id="1308">安装/卸载</Text>
			<Text id="1309">已过时的软件</Text>
			<Text id="1310">Windows启动</Text>
			<Text id="1311">MUI缓存</Text>
			<Text id="1312">声音App事件</Text>
			<Text id="1313">Windows防火墙</Text>
			<Text id="1314">Windows服务</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">Internet 缓存（Internet 临时文件）</Text>
			<Text id="2002">Internet 历史</Text>
			<Text id="2003">Cookies</Text>
			<Text id="2004">键入 URL</Text>
			<Text id="2005">Index.dat 文件</Text>
			<Text id="2006">下载历史</Text>
			<Text id="2007">上次下载位置</Text>
			<Text id="2008">自动完成表单历史记录</Text>
			<Text id="2009">保存的密码</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">Internet 缓存</Text>
			<Text id="2102">Internet 历史</Text>
			<Text id="2103">Cookies</Text>
			<Text id="2104">会话</Text>
			<Text id="2105">网站参数设置</Text>
			<Text id="2106">下载历史</Text>
			<Text id="2107">上次下载位置</Text>
			<Text id="2108">自动填写表单历史记录</Text>
			<Text id="2109">保存的密码</Text>
			<Text id="2110">压缩数据库</Text>
			
			<Text id="2200">Google Chrome</Text>
			<Text id="2201">Internet 缓存</Text>
			<Text id="2202">Internet 历史</Text>
			<Text id="2203">Cookies</Text>
			<Text id="2204">会话</Text>
			<Text id="2205">下载历史</Text>
			<Text id="2206">上次下载位置</Text>
			<Text id="2207">自动填写表单历史记录</Text>
			<Text id="2208">保存的密码</Text>
			<Text id="2209">压缩数据库</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">Internet 缓存</Text>
			<Text id="2302">Internet 历史</Text>
			<Text id="2303">Cookies</Text>
			<Text id="2304">会话</Text>
			<Text id="2305">下载历史</Text>
			<Text id="2306">上次下载位置</Text>
			<Text id="2307">自动填写表单历史记录</Text>
			<Text id="2308">保存的密码</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">Internet 缓存</Text>
			<Text id="2402">Internet 历史</Text>
			<Text id="2403">Cookies</Text>
			<Text id="2404">会话</Text>
			<Text id="2405">下载历史</Text>
			<Text id="2406">上次下载位置</Text>
			<Text id="2407">自动填写表单历史记录</Text>
			<Text id="2408">保存的密码</Text>
			<Text id="2409">压缩数据库</Text>
			
			<Text id="2500">Microsoft Edge</Text>
			<Text id="2501">Internet 缓存</Text>
			<Text id="2502">Internet 历史</Text>
			<Text id="2503">Cookies</Text>
			<Text id="2504">键入 URL</Text>
			<Text id="2508">会话</Text>
			<Text id="2505">下载历史</Text>
			<Text id="2509">上次下载位置</Text>
			<Text id="2506">自动完成表单历史记录</Text>
			<Text id="2507">保存的密码</Text>
						
			<Text id="5000">桌面应用程序</Text>
			<Text id="10000">Windows商店应用程序</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">这将清除所有保存的密码或其他登录凭据。</Text>
			<Text id="1201">这将从事件查看器清除所有Windows事件日志。 Windows事件日志通常用于故障排除应用程序和驱动程序软件。</Text>
			<Text id="1203">这将重置您的开始菜单和收藏夹，任何自定义排序将会丢失，但不会移除实际的项目。</Text>
			<Text id="1204">这将重置系统托盘缓存，您需要从任务管理器手动重新启动explorer.exe进程以使更改生效。</Text>
			<Text id="1205">这将重置所有保存的Windows大小，位置和视图设置。</Text>
			<Text id="1206">这将清除“开始”菜单中最近使用的程序。</Text>
			<Text id="1207">这将删除引用了不存在文件的ActiveX/COM组件的过时和无效的注册表项。</Text>
			<Text id="1208">这将删除引用不存在的.dll文件的共享动态链接库的无效注册表项。</Text>
			<Text id="1209">这将删除不再存在的安装程序和卸载程序引用的无效注册表项。</Text>
			<Text id="1210">这将删除Windows服务的可执行文件不再存在的无效的注册表项。</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">关于...</Text>
			<Text name="ADD">添加</Text>
			<Text name="ADD2">添加...</Text>
			<Text name="ADD_FILES">添加文件...</Text>
			<Text name="ADD_FOLDER">新增文件夹...</Text>
			<Text name="APPLY">应用</Text>
			<Text name="BACK">后退</Text>
			<Text name="BOTH">都</Text>
			<Text name="BROWSE">浏览...</Text>
			<Text name="BUY_NOW">立即购买！</Text>
			<Text name="CANCEL">取消</Text>
			<Text name="CHECK_ALL">选择所有</Text>
			<Text name="CHECK_FOR_UPDATES">检查更新...</Text>
			<Text name="CLEAN_RESTART">清理 &amp; 重启</Text>
			<Text name="CLEAN_SHUTDOWN">清理 &amp; 关机</Text>
			<Text name="CLEAR">清理</Text>
			<Text name="CLOSE">关闭</Text>
			<Text name="CONFIRM">确认</Text>
			<Text name="CONTINUE">继续</Text>
			<Text name="COPY">复制</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;警告: %s</Text>
			<Text name="CREATE">创建</Text>
			<Text name="CUT">剪切</Text>
			<Text name="DAY">天</Text>
			<Text name="DELETE">删除</Text>
			<Text name="DISABLE">禁用</Text>
			<Text name="DRIVE">驱动器</Text>
			<Text name="EDIT">编辑</Text>
			<Text name="EDIT2">编辑...</Text>
			<Text name="EMAIL">电子邮件...</Text>
			<Text name="EMPTY">空</Text>
			<Text name="EMPTY_RECYCLE_BIN">空的回收站</Text>
			<Text name="ENABLE">启用</Text>
			<Text name="ERROR">错误</Text>
			<Text name="EXIT">退出</Text>
			<Text name="EXPORT">导出</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">文件</Text>
			<Text name="FILE2">  文件  </Text>	
			<Text name="FOLDER">文件夹</Text>
			<Text name="FOLDER2">  文件夹  </Text>
			<Text name="HELP">帮助</Text>
			<Text name="HIDE_MAIN_WINDOW">隐藏主窗口</Text>
			<Text name="HOME_PAGE">主页</Text>
			<Text name="IMPORT">导入</Text>
			<Text name="INFORMATION">信息</Text>
			<Text name="KEY">键</Text>
			<Text name="LATER">以后</Text>
			<Text name="MINIMIZE">最小化</Text>
			<Text name="MINIMIZE_TO_TRAY">最小化到托盘</Text>
			<Text name="MOVE_DOWN">下移</Text>
			<Text name="MOVE_UP">上移</Text>
			<Text name="NA">N/A</Text>
			<Text name="NEXT">下一个</Text>
			<Text name="NO">无</Text>
			<Text name="NONE">无</Text>
			<Text name="OK">确定</Text>
			<Text name="ONLINE_HELP">在线帮助</Text>
			<Text name="PASTE">粘贴</Text>
			<Text name="PAUSE">暂停</Text>
			<Text name="PE_IS_RUNNING">%s正在运行...</Text>
			<Text name="QUICK_CLEAN">快速清理</Text>
			<Text name="REFRESH">刷新</Text>
			<Text name="REPLACE">更换</Text>
			<Text name="REMOVE">去除</Text>
			<Text name="RENEW">更新...</Text>
			<Text name="RESTART">重新开始</Text>
			<Text name="RESTORE">恢复</Text>
			<Text name="RESTORE_DEFAULTS">恢复默认值</Text>
			<Text name="RESUME">恢复</Text>
			<Text name="SAVE">保存</Text>
			<Text name="SEARCH">搜索</Text>
			<Text name="SCAN">扫描</Text>
			<Text name="SEC">Sec</Text>
			<Text name="SECURITY_LEVEL">安全级别</Text>
			<Text name="SECURITY_OPTIONS">安全选项</Text>
			<Text name="SELECT">选择...</Text>
			<Text name="SELECT_ALL">全选</Text>
			<Text name="SETTINGS">设置</Text>
			<Text name="SETTINGS2">设置...</Text>
			<Text name="SHOW_MAIN_WINDOW">显示主窗口</Text>
			<Text name="SHREDDING">粉碎...</Text>
			<Text name="SHUTDOWN">关机</Text>
			<Text name="SKIP">跳过</Text>
			<Text name="START">开始</Text>
			<Text name="STOP">停止</Text>
			<Text name="TELL_A_FRIEND">告诉朋友</Text>
			<Text name="TEST">测试</Text>
			<Text name="TEST2">测试...</Text>
			<Text name="TRY_AGAIN">再试一次</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">取消所有</Text>
			<Text name="UPGRADE_TO_PRO">升级到专业版...</Text>
			<Text name="VALUE">值</Text>
			<Text name="YES">是</Text>
			<Text name="YES_TO_ALL">全部是</Text>
			<Text name="WARNING">警告</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">主页</Text>
			<Text name="WINDOWS">Windows</Text>
			<Text name="BROWSERS">浏览器</Text>
			<Text name="APPLICATIONS">应用程序</Text>
			<Text name="FILE_SHREDDER">文件粉碎机</Text>
			<Text name="DRIVE_WIPER">驱动器擦除器</Text>
			<Text name="TOOLS">工具</Text>
			<Text name="MISC">杂项</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">正常文件删除</Text>
			<Text name="SIMPLE_ZERO_FILL">简单的零填充 (1次)</Text>
			<Text name="US_DOD_5220_22_M">美国国防部 5220.22-M (3次)</Text>
			<Text name="US_DOD_5220_22_M_ECE">美国国防部 5220.22-M (ECE)(7次)</Text>
			<Text name="PETER_GUTMANN">彼得·古特曼 (35次)</Text>
			<Text name="CUSTOM">自定义...</Text>
			<Text name="CUSTOM2">自定义擦除方法</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">覆盖次数:</Text>
				<Item name="FILE">
					<Text name="OVERWRITE_WITH_ZEROS">用 0 覆盖文件的所有字节</Text>
					<Text name="OVERWRITE_WITH_ONES">用 1 覆盖文件的所有字节</Text>
					<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">用随机数覆盖文件的所有字节</Text>
				</Item>
				<Item name="FREE_SPACE">
					<Text name="OVERWRITE_WITH_ZEROS">用 0 覆盖可用空间的所有字节</Text>
					<Text name="OVERWRITE_WITH_ONES">用 1 覆盖空闲空间的所有字节</Text>
					<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">用随机数覆盖可用空间的所有字节</Text>
				</Item>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">擦除交互数据流</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">擦除文件闲置空间/簇提示</Text>
			<Text name="SCRAMBLE_FILE">干扰文件/文件夹名称，属性和日期时间戳</Text>
			<Text name="RESET_FILE_SIZE">重置文件大小为零</Text>
		</Item>
		
		<Item name="DLG_UPDATE">
			<Text name="WINDOW_TITLE">%s 更新</Text>
			<Item name="INFO">
				<Text name="1">检查更新...</Text>
				<Text name="2">检查更新失败：&#x000A;&#x000A;%s</Text>
				<Text name="3">您正在使用最新版本的%s。</Text>
				<Text name="4">有新版本（%s）%s 可供下载</Text>
				<Text name="5">&#x000A;&#x000A;你想现在下载吗?</Text>
				<Text name="6">&#x000A;&#x000A;你想现在安装更新吗?</Text>
				<Text name="7">正在下载更新...(%.01f%%)</Text>
				<Text name="8">下载更新失败：&#x000A;&#x000A;%s</Text>
				<Text name="9">安装更新... (%.01f%%)</Text>
				<Text name="10">安装更新失败：&#x000A;&#x000A;%s</Text>
				<Text name="11">&#x000A;&#x000A;请稍后尝试更新，或访问我们的网站下载最新版本。</Text>
				<Text name="12">您必须重新启动%s才能应用更新。</Text>
			</Item>
		</Item>
	
		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">关于</Text>
			<Item name="LABEL">
				<Text name="VERSION">版本: </Text>
				<Text name="WEBSITE">网站: </Text>
				<Text name="EMAIL">电子邮件: </Text>
				<Text name="LICENSE_NAME">许可证名称: </Text>
				<Text name="LICENSE_TYPE">许可证类型: </Text>
				<Text name="EXPIRATION_DATE">截止日期: </Text>
				<Text name="LICENSE_INFORMATION">许可证信息</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">免费版</Text>
				<Text name="PRO_EDITION">专业版</Text>
				<Text name="LICENSE_PERIOD">（还有%d天）</Text>
				<Text name="EXPIRED">许可证过期</Text>
				<Text name="NEVER_EXPIRE">永不过期</Text>
				<Text name="WARNING">警告：此计算机程序受版权法和国际条约的保护。 </Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">感谢您使用%s</Text>
				<Text name="DAYS_LEFT">您的许可证期限还剩%d天</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">现在更新！</Text>
				<Text name="ENTER_LICENSE_KEY">输入许可证密钥...</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">Cookie管理器</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">名称</Text>
				<Text name="COLUMN_2">状态</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Google Chrome</Text>
				<Text name="SECTION_4">Opera</Text>
				<Text name="SECTION_5">Microsoft Edge</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">保留</Text>
				<Text name="KEEP2">%s（保留 %u 项目共 %u）</Text>
			</Item>	
		</Item>	

		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">键入 URL 管理器</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">名称</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_PROFILE_MANAGER">
			<Text name="WINDOW_TITLE">配置文件管理器</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">位置</Text>
			</Item>	
		</Item>
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">模板</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">名称</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">应用</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">名称</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">注册表</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">注册表项</Text>
				<Text name="INCLUDE">包括</Text>
				<Text name="EXCLUDE">排除</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">键</Text>
				<Text name="SUBKEY">子项</Text>
				<Text name="VALUE">值</Text>
			</Item>
			<Text name="WILDCARD_INFO">例如: 最近的*; MRU *; 上次文件*</Text>
			<Text name="INCLUDE_SUBKEYS">包括子项</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">文件/文件夹</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">包括</Text>
				<Text name="EXCLUDE">排除</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">单个文件</Text>
				<Text name="ALL_FILES">所有文件和子文件夹</Text>
				<Text name="FILE_TYPE">文件类型</Text>
			</Item>
			<Text name="WILDCARD_INFO">例如 *.tmp; *.bak; *.log</Text>
			<Text name="INCLUDE_SUBKEYS">包含子文件夹</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">创建</Text>
			<Text name="WINDOW_TITLE_2">编辑</Text>
			<Item name="LABEL">
				<Text name="NAME">名称: </Text>
				<Text name="DESCRPTION">描述: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">插件</Text>
				<Text name="REGISTRY">注册表</Text>
				<Text name="FILESYSTEM">文件/文件夹</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">源</Text>
				<Text name="COLUMN_2">类型</Text>
				<Text name="COLUMN_3">过滤</Text>
				<Text name="COLUMN_4">选项</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">包括子项</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">包含子文件夹</Text>
				</Item>
			</Item>
		</Item>
		
		<Item name="DLG_REGISTRY_BACKUP_MANAGER">
			<Text name="WINDOW_TITLE">备份管理器</Text>
			<Item name="TABPAGE">
				<Text name="BACKUP">备份</Text>
				<Text name="RESTORE">恢复</Text>
			</Item>
			<Item name="LABEL">
				<Text name="BACKUP_FOLDER">备份文件夹: </Text>
				<Text name="NUMBER_OF_BACKUPS_TO_KEEP">要保留的备份数量</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">名称</Text>
				<Text name="COLUMN_2">日期和时间</Text>
				<Text name="COLUMN_3">大小</Text>
			</Item>
		</Item>
      	 	 
		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">插件测试</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">开始测试...</Text>
				<Text name="TEST_COMPLETE">测试完成！</Text>
				<Text name="TEST_TERMINATED">测试由用户终止。</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">设置</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">常规</Text>
				<Text name="SECURITY">安全</Text>
				<Text name="SECURITY_GLOBAL">全局</Text>
				<Text name="SECURITY_FILE_SHREDDER">文件粉碎机</Text>
				<Text name="SECURITY_DRIVE_WIPER">驱动器擦除器</Text>
				<Text name="EXCLUDE">排除</Text>
				<Text name="SCHEDULE">计划任务</Text>
				<Text name="HOTKEYS">热键</Text>
				<Text name="MONITORING">监控</Text>
				<Text name="MULTI_USER">多用户</Text>
				<Text name="USER_INTERFACE">用户界面</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">常规</Text>
						<Text name="AUTOMATION">自动化</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">Windows Shell关联菜单</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">在 Windows 启动时加载</Text>
						<Text name="SHOW_SYSTRAY_ICON">在系统托盘中显示图标</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">显示系统托盘通知</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">程序启动时最小化到系统托盘</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">程序关闭时最小化到系统托盘</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">程序最小化时最小化到系统托盘</Text>
						<Text name="SKIP_UAC">跳过用户帐户控制警告</Text>
						<Text name="ADD_TO_RECYCLE_BIN">将“%s”选项添加到“回收站”关联菜单中</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">在Windows启动时自动清理</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">清理后自动退出程序</Text>
						<Text name="OPEN_PE">打开%s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">用%s安全擦除</Text>
						<Text name="ADD_OPTION_TO_WINDOWS_EXPLORER_CONTEXT_MENU">将“%s”选项添加到Windows资源管理器关联菜单</Text>
						<Text name="AUTOMATICALLY_CHECK_FOR_UPDATES_TO_PE">自动检查%s的更新</Text>
						<Text name="INSTALL_UPDATES_IN_SILENT_MODE">以静默方式安装更新</Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">全局</Text>
						<Text name="FILE_SHREDDER">文件粉碎机</Text>
						<Text name="DRIVE_WIPER">驱动器擦除器</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">安全级别:</Text>
						<Text name="OVERWITE_TIMES">覆盖次数:</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="WIPE_MFT_FREE_SPACE">擦除MFT可用空间</Text>
						<Text name="WIPE_FAT_FREE_SPACE">擦除FAT可用空间</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">键盘快捷键</Text>
						<Text name="STEALTH_MODE">隐形模式</Text>
						<Text name="BOSS_MODE">老板模式</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">快速清理: </Text>
						<Text name="CLEAN_REBOOT">清理 &amp; 重启: </Text>
						<Text name="CLEAN_SHUTDOWN">清理 &amp; 关机: </Text>
						<Text name="STOP_TASKS">停止任务: </Text>
						<Text name="STEALTH_KEY">隐形键: </Text>
						<Text name="BOSS_KEY">老板键: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">以隐身模式开始</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">隐藏所有打开的窗口</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">隐藏指定的窗口</Text>
					</Item>
				</Item>
				
				<Item name="MONITORING">
					<Item name="GROUPLINE">
						<Text name="BROWSER_MONITORING">浏览器监控</Text>
						<Text name="SYSTEM_MONITORING">系统监控</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SAVE_DISK_SPACE_MORE_THAN">节省磁盘空间> = </Text>
						<Text name="ACTION">操作: </Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">名称</Text>
						<Text name="COLUMN_2">清理之前</Text>
						<Text name="COLUMN_3">关闭后</Text>
					</Item>
					<Item name="BEFORE_CLEANING">
						<Text name="0">选择一个动作</Text>
						<Text name="1">如果浏览器仍处于打开状态，请通知我</Text>
						<Text name="2">自动关闭所有的浏览器窗口</Text>
						<Text name="3">自动强制关闭所有的浏览器窗口</Text>
					</Item>
					<Item name="AFTER_CLOSING">
						<Text name="0">选择一个动作</Text>
						<Text name="1">提示我清理</Text>
						<Text name="2">自动清理通知</Text>
						<Text name="3">自动清理没有通知</Text>
					</Item>
					<Item name="SYSTEM_ACTION">
						<Text name="0">选择一个动作</Text>
						<Text name="1">提示我清理</Text>
						<Text name="2">自动清理通知</Text>
						<Text name="3">自动清理没有通知</Text>
					</Item>
				</Item>
				
				<Item name="EXCLUDE">
					<Item name="GROUPLINE">
						<Text name="REGISTRY">注册表</Text>
						<Text name="FILESYSTEM">文件/文件夹</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">源</Text>
						<Text name="COLUMN_2">类型</Text>
						<Text name="COLUMN_3">过滤</Text>
						<Text name="COLUMN_4">选项</Text>
						<Item name="REGISTRY">
							<Text name="OPTION">包括子项</Text>
						</Item>
						<Item name="FILESYSTEM">
							<Text name="OPTION">包含子文件夹</Text>
						</Item>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
						<Text name="ACTION">操作</Text>
						<Text name="SCHEDULE">计划任务选项</Text>
						<Text name="PERIOD">时间</Text>
						<Text name="SUMMARY">概要</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">开始: </Text>
						<Text name="EVERY">一切</Text>
						<Text name="MINUTE">分钟</Text>
						<Text name="HOUR">小时</Text>
						<Text name="AT">在</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">分钟, 小时之后</Text>
						<Text name="DAY">天</Text>
						<Text name="WEEK_ON">星期:</Text>
						<Text name="OF_THE_MONTH">月份:</Text>
						<Text name="LAST_RUN">上次运行时间：%s</Text>
						<Text name="NEXT_RUN">下一次运行时间：%s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">一旦</Text>
						<Text name="EVERY">一切</Text>
						<Text name="HOURLY">每小时</Text>
						<Text name="DAILY">每日</Text>
						<Text name="WEEKLY">每周</Text>
						<Text name="MONTHLY">每月</Text>
						<Text name="DAY">天</Text>
						<Text name="THE"></Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">星期日</Text>
						<Text name="MONDAY">星期一</Text>
						<Text name="TUESDAY">星期二</Text>
						<Text name="WEDNESDAY">星期三</Text>
						<Text name="THURSDAY">星期四</Text>
						<Text name="FRIDAY">星期五</Text>
						<Text name="SATURDAY">星期六</Text>
						<Text name="JANUARY">一月</Text>
						<Text name="FEBRUARY">二月</Text>
						<Text name="MARCH">三月</Text>
						<Text name="APRIL">四月</Text>
						<Text name="MAY">可能</Text>
						<Text name="JUNE">六月</Text>
						<Text name="JULY">七月</Text>
						<Text name="AUGUST">八月</Text>
						<Text name="SEPTEMBER">九月</Text>
						<Text name="OCTOBER">十月</Text>
						<Text name="NOVEMBER">十一月</Text>
						<Text name="DECEMBER">十二月</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">首先</Text>
						<Text name="SECOND">第二</Text>
						<Text name="THIRD">第三</Text>
						<Text name="FOURTH">第四</Text>
						<Text name="LAST">持续</Text>
						<Text name="SUNDAY">星期日</Text>
						<Text name="MONDAY">星期一</Text>
						<Text name="TUESDAY">星期二</Text>
						<Text name="WEDNESDAY">星期三</Text>
						<Text name="THURSDAY">星期四</Text>
						<Text name="FRIDAY">星期五</Text>
						<Text name="SATURDAY">星期六</Text>
					</Item>
				</Item>

				<Item name="MULTI_USER">
					<Item name="GROUPLINE">
						<Text name="MULTI_USER">多用户清理</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">名称</Text>
						<Text name="COLUMN_2">帐户类型</Text>
						<Text name="COLUMN_3">当前用户</Text>
						<Item name="USER_TYPE">
							<Text name="ADMINISTRATOR">Administrator</Text>
							<Text name="STANDARD">标准</Text>
							<Text name="GUEST">访客</Text>
							<Text name="CURRENT_USER">当前用户</Text>
						</Item>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">语言</Text>
						<Text name="SKIN">皮肤</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">默认: </Text>
						<Text name="TRANSLATOR">译者: </Text>
						<Text name="EMAIL">电子邮件: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">升级到专业版</Text>
			<Text name="WINDOW_TITLE_2">许可证续订</Text>
			<Text name="INFO1">请确保输入许可证名称和密钥，与您收到的订单确认电子邮件中显示的完全一致。</Text>
			<Text name="INFO2">如果您没有许可证密钥，请点此在线订购。</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">许可证名称: </Text>
				<Text name="LICENSE_KEY">注册码: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">上次扫描: </Text>
					<Text name="LAST_CLEAN">上次清理: </Text>
					<Text name="SCHEDULED_CLEAN">定期清理: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">扫描</Text>
					<Text name="QUICK_CLEAN">快速清理</Text>
					<Text name="CLEAN_RESTART">清理 &amp; 重启</Text>
					<Text name="CLEAN_SHUTDOWN">清理 &amp; 关机</Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">扫描...</Text>
					<Text name="CLEANING">清理...</Text>
					<Text name="SCAN_COMPLETE">扫描完成！</Text>
					<Text name="CLEAN_COMPLETE">清理完成！</Text>
					<Text name="SCAN_TERMINATED">扫描由用户终止！</Text>
					<Text name="CLEAN_TERMINATED">清理被用户终止！</Text>
				</Item>
				<Text name="STATISTICS_BAR">统计</Text>
				<Text name="SUMMARY_RESULTS_BAR">概要结果</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">开始时间:</Text>
					<Text name="TIME_ELAPSED">已用时间:</Text>
					<Text name="REGISTRY_KEYS">注册表项:</Text>
					<Text name="REGISTRY_VALUES">注册表值:</Text>
					<Text name="FOLDERS">文件夹:</Text>
					<Text name="FILES">文件:</Text>
					<Text name="TOTAL_SIZE">总大小:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">注册表项</Text>
					<Text name="COLUMN_3">注册表值</Text>
					<Text name="COLUMN_4">文件夹</Text>
					<Text name="COLUMN_5">文件</Text>
					<Text name="COLUMN_6">大小</Text>
					<Text name="SECTION_COUNT">%s（%s 项目;%s）</Text>
					<Text name="SECTION_1">Windows资源管理器</Text>
					<Text name="SECTION_2">Windows系统</Text>
					<Text name="SECTION_3">Windows高级选项</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Google Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">应用插件</Text>
					<Text name="SECTION_10">自定义插件</Text>
					<Text name="SECTION_11">驱动器擦除器 -  [擦除可用空间]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">应用插件</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">提供商</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">自定义</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">描述</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">添加文件</Text>
				<Text name="DIALOG_TITLE2">新增文件夹</Text>
				<Text name="INFO">文件粉碎机是一个有用的工具，可以让您一劳永逸的从计算机中安全地擦除敏感文件和文件夹的内容。要粉碎文件或文件夹，只需拖动并把它们放在这里，就像使用回收站一样。</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">位置</Text>
					<Text name="COLUMN_3">修改日期</Text>
					<Text name="COLUMN_4">大小</Text>
					<Text name="SECTION_1">文件</Text>
					<Text name="SECTION_2">文件夹</Text>
					<Text name="ERROR_INFO">错误代码：%u\r\n%S</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">粉碎...</Text>
				<Text name="TITLE2">粉碎完成！</Text>
				<Text name="SECURITY_LEVEL">安全级别:</Text>
				<Text name="TIME_REMAINING">剩余时间:</Text>
				<Text name="TIME_ELAPSED">已用时间:</Text>
				<Text name="FILE_OR_FOLDER">文件/文件夹:</Text>
				<Text name="CALCULATING">计算...</Text>
				<Text name="SPEED">速度:</Text>
				<Text name="SPEED_COUNT">%s/秒</Text>
				<Text name="CURRENT_PROGRESS">当前进度:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s 共 %s(%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">总体进度:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">发现 %s 个项目（%s）...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u 共 %u 项目，%s 共 %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">安全地擦除驱动器上的备用和隐藏数据区域。驱动器上的所有空闲簇（包括已删除文件和文件夹的内容）, 将会擦得像新的一样。</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">类型</Text>
					<Text name="COLUMN_3">文件系统</Text>
					<Text name="COLUMN_4">可用空间</Text>
					<Text name="COLUMN_5">总大小</Text>
					<Text name="SECTION_1">硬盘驱动器</Text>
					<Text name="SECTION_2">可移动存储设备</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">驱动器 %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">擦除可用空间</Text>
					<Text name="WIPE_MFT_FREE_SPACE">擦除MFT可用空间</Text>
					<Text name="WIPE_FAT_FREE_SPACE">擦除FAT可用空间</Text>
					<Text name="COMPLETE">完成</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">安全级别: </Text>
					<Text name="TIME_ELAPSED">已用时间: </Text>
					<Text name="TIME_REMAINING">剩余时间: </Text>
					<Text name="SPEED">速度: </Text>
					<Text name="COMPLETED">已完成: </Text>
				</Item>
				<Text name="CALCULATING">计算...</Text>
				<Text name="PROGRESS_COUNT">%s 共 %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">发现 %s 个项目...</Text>
				<Text name="PROGRESS_COUNT2">%s 共 %s 项目 (%.1f%%)</Text>
				<Text name="SPEED_COUNT">%s/秒</Text>
				<Text name="SPEED_COUNT2">%I64u  项目/秒</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">Windows启动管理器</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">出版者</Text>
					<Text name="COLUMN_3">命令</Text>
					<Text name="COLUMN_4">位置</Text>
					<Text name="SECTION_1">启用</Text>
					<Text name="SECTION_2">禁用</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">卸载器</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">名称</Text>
					<Text name="COLUMN_2">出版者</Text>
					<Text name="COLUMN_3">安装在</Text>
					<Text name="COLUMN_4">大小</Text>
					<Text name="COLUMN_5">版本</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">卸载</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">系统还原</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">日期和时间</Text>
					<Text name="COLUMN_2">描述</Text>
					<Text name="COLUMN_3">类型</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">应用程序安装</Text>
					<Text name="RESTORE">恢复</Text>
					<Text name="SYSTEM">系统</Text>
					<Text name="APPLICATION_UNINSTALL">应用程序卸载</Text>
					<Text name="DEVICE_DRIVER_INSTALL">设备驱动安装</Text>
					<Text name="MODIFY_SETTINGS">修改设置</Text>
					<Text name="BACKUP">备份</Text>
					<Text name="MANUAL">手册</Text>
					<Text name="CRITICAL_UPDATE">重要更新</Text>
					<Text name="UNKNOWN">未知</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Internet Explorer 设置</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">主页</Text>
					<Text name="AUTO_COMPLETE">自动完成</Text>
					<Text name="AUTO_SCAN">自动扫描</Text>
					<Text name="FOLDER_LOCATIONS">文件夹位置</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">窗口标题: </Text>
					<Text name="START_PAGE">首页: </Text>
					<Text name="CACHE">缓存: </Text>
					<Text name="COOKIES">Cookies: </Text>
					<Text name="HISTORY">历史: </Text>
					<Text name="FAVORITES">收藏夹: </Text>
					<Text name="DOWNLOAD">下载: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">空白页</Text>
					<Text name="EDIT_AUTOSCAN">编辑自动扫描...</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">地址栏</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">表单上的用户名和密码</Text>
					<Text name="FORMS">表单</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">保存密码之前询问我</Text>
				</Item>
			</Item>
			<Item name="TAB_ADDONS_MANAGER">
				<Text name="TITLE">附加组件管理器</Text>
				<Item name="INTERNET_EXPLORER">
					<Text name="TITLE">Internet Explorer</Text>
					<Item name="LIST">
						<Text name="COLUMN_1">名称</Text>
						<Text name="COLUMN_2">出版者</Text>
						<Text name="COLUMN_3">类型</Text>
						<Text name="COLUMN_4">状态</Text>
						<Item name="STATUS">
							<Text name="ENABLED">启用</Text>
							<Text name="DISABLED">禁用</Text>
						</Item>
						<Item name="USER">
							<Text name="CURRENT">当前用户</Text>
							<Text name="ALL">全部用户</Text>
						</Item>
						<Item name="ADDONS_TYPE">
							<Text name="ACTIVEX">ActiveX</Text>
							<Text name="BHO">浏览器辅助对象</Text>
							<Text name="TOOLBAR">工具栏</Text>
							<Text name="BROWSER_EXTENSION">浏览器扩展</Text>
							<Text name="EXPLORERBAR">浏览器栏</Text>
						</Item>
					</Item>
				</Item>
			</Item>
		</Item>	
		
	</Language>
</PrivacyEraser>